/* Set the default page design */
body {
  background-color: whitesmoke;
  font-family: "Bangers", cursive;
  font-size: 110%;
  margin: 20px;
}

h1 {
  text-shadow: 2px 2px, 2px, #00008b;
  text-align: center;
  font-size: 100px;
}

.home {
  align-content: center;
}

/* Increase the font size of the IW in 'brIWer' */
.big-IW {
  font-size: 120%;
}

#header,
#header:visited {
  text-decoration: none;
  color: blue;
}

#header:hover {
  text-decoration: none;
  color: #00008b;
}

/* Add a blue background color to the top navigation */
.topnav {
  width: 100%;
  background-color: #00008b;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #0d0031;
  color: white;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: rgb(41, 19, 167);
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {
    position: relative;
  }
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

input[type="submit"],
.round_button a {
  border-top: 1px solid #bdbdff;
  background: #4343d1;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#00008b),
    to(#4343d1)
  );
  background: -webkit-linear-gradient(top, #00008b, #4343d1);
  background: -moz-linear-gradient(top, #00008b, #4343d1);
  background: -ms-linear-gradient(top, #00008b, #4343d1);
  background: -o-linear-gradient(top, #00008b, #4343d1);
  padding: 11.5px 23px;
  -webkit-border-radius: 19px;
  -moz-border-radius: 19px;
  border-radius: 19px;
  -webkit-box-shadow: rgba(0, 0, 0, 1) 0 1px 0;
  -moz-box-shadow: rgba(0, 0, 0, 1) 0 1px 0;
  box-shadow: rgba(0, 0, 0, 1) 0 1px 0;
  text-shadow: rgba(0, 0, 0, 0.4) 0 1px 0;
  color: white;
  font-size: 17px;
  text-decoration: none;
  vertical-align: middle;
}

input[type="submit"]:hover,
.round_button a:hover {
  border-top-color: #0d0031;
  background: #0d0031;
  color: #ffffff;
}
input[type="submit"].active,
.round_button a.active {
  border-top-color: #00005e;
  background: #00005e;
}
